@media(min-width: 1600px){
	.container {
		max-width: 1530px;
	}
}
@media(max-width: 1599.98px){
	/* ========== HOME PAGE HERE ========== */
	.header-wrap {
		margin: 0px;
		margin-top: 40px;
	}
	.home-banner-video, .home-each-banner {
		height: 820px;
	}
	.home-product-model {
		padding-bottom: 16px;
		margin-bottom: 16px;
	}
	.home-product-spec {
		padding: 16px;
	}
	.home-product-spec ul li {
		padding: 8px 16px;
	}
	.home-product-price {
		padding: 8px 16px;
		margin-top: 18px;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.each-service-list .each-service-heading {
		bottom: -28%;
	}
	/* ======== OVER ONS PAGE ======== */
	.over-btm-wrap {
		height: 815px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.product-model h4 {
		font-size: 2.2rem;
		line-height: 30px;
	}
	.product-spec {
		padding: 20px 16px;
	}
	.product-info table td {
		padding-right: 6px;
		margin-right: 6px;
		padding-left: 11px;
	}
	.product-info table td p {
		font-size: 1.3rem;
		line-height: 22px;
	}
	.product-info table td h6 {
		font-size: 1.3rem;
		line-height: 22px;
	}
	.product-info table td::after {
		background-size: 10px;
		width: 10px;
		height: 10px;
	}
	.product-spec {
		padding: 20px 10px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.kenmerken-tab li {
		width: 32%;
	}
	.home-product-static .swiper-wrapper {
		height: 455px;
	}
	.service-default-left, .service-default-right {
		width: 49% !important;
	}
}
@media(max-width: 1399.98px){
	h1 {
		font-size: 4rem;
		line-height: 54px;
	}
	h2 {
		font-size: 3rem;
		line-height: 42px;
	}
	/* ========== HOME PAGE HERE ========== */
	.home-banner-video, .home-each-banner {
		height: 720px;
	}
	.home-banner-content {
		/* top: 58%; */
		top: 68%;
	}
	.home-product-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.home-service-slider .swiper-slide {
		height: 435px;
	}
	.inner-wrap{
		padding-left: 10px;
		padding-right: 10px;
	}
	.home-usp-wrapper {
		height: 870px;
	}
	.footer-detail {
		column-gap: 60px;
	}
	.each-home-product .row {
		--bs-gutter-x: 16px;
		--bs-gutter-y: 0;
	}
	.each-home-product {
		padding-right: 16px;
	}
	.each-service-heading {
		padding: 20px;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.inner-banner-img {
		height: 530px;
	}
	.service-list-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.each-service-list .each-service-heading {
		padding: 20px;
		bottom: -30%;
	}
	/* ======== SERVICE DETAIL PAGE ======== */
	.service-detail-content {
    	padding-left: 40px;
	}
	.service-box-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.service-box-wrap table tr {
		column-gap: 55px;
	}
	.service-box-wrap table td::after {
		background-size: 50px;
		width: 50px;
		right: -53px;
		height: 16px;
	}
	.form-wrap .common-clip-left img {
		width: 80%;
	}
	.form-wrap .common-clip-left {
		top: -28px;
		left: -34px;
	}
	.form-wrap .common-clip-right {
		bottom: -40px;
		right: -30px;
	}
	.form-info {
		padding: 29px 20px 44px;
	}
	.related-service-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.vacatures-box-sec .service-box-wrap table td::after {
		right: -122px;
	}
	/* ======== OVER ONS PAGE ======== */
	.over-btm-wrap {
		height: 692px;
	}
	.over-btm-wrap table tr td h4 {
		font-size: 2rem;
		line-height: 28px;
	}
	/* ========= CONTACT PAGE ========= */
	.contact-detail-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.filter-sort .each-filter {
		width: 198px;
	}
	.product-model h4 {
		font-size: 2rem;
		line-height: 28px;
		letter-spacing: 2px;
	}
	.product-spec {
		padding: 20px 10px;
	}
	.product-info table td::after {
		background-size: 12px;
		width: 12px;
		height: 12px;
	}
	.product-info table td {
		padding-right: 0;
		margin-right: 0;
		padding-left: 14px;
		width: 46%;
	}
	.product-info table tr {
		column-gap: 20px;
	}
	.product-info table td h6 {
		font-size: 1.6rem;
		line-height: 24px;
	}
	.product-info table td p {
		font-size: 1.6rem;
		line-height: 24px;
	}
	.product-info table td:nth-child(2){
		border: 0;
	}
	.aanbod-list-sec {
		padding-bottom: 80px;
	}

	 .aanbod-range-filter .slider-inputs input {
		width: 90px;
	}
	/* ======== POPUP PAGE ======== */
	.modal-area .modal-dialog {
		max-width: 95%;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-product-spec {
		padding: 12px;
	}
	.anbd-product-model p {
		font-size: 1.4rem;
		line-height: 24px;
	}
	.anbd-product-model {
		padding-bottom: 10px;
		margin-bottom: 18px;
	}
	.dtl-tab-sec {
		padding: 80px 0;
	}
	.tab-btn ul.tabs li {
		font-size: 2rem;
		line-height: 28px;
	}
	.kenmerken-tab li {
		width: 48%;
	}
	.dtl-tab-sec .col-lg-4 {
		width: 34%;
	}
	.dtl-tab-sec .col-lg-8 {
		width: 66%;
	}
	.related-product-sec {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.home-product-static .swiper-wrapper {
		height: 395px;
	}
	.service-default-left, .service-default-right {
		width: 48.9% !important;
	}
	.anbd-detai-img-wrap {
		gap: 29px;
	}
	.tabs li::after {
		top: 4px;
	}
}
@media(max-width: 1199.98px){
	h4 {
		font-size: 2rem;
		line-height: 28px;
	}
	/* ========== HOME PAGE HERE ========== */
	.common-clip img {
		width: 90px;
	}
	.common-clip-right {
		bottom: -25px;
	}
	.common-clip-left {
		top: -25px;
	}
	.home-banner-video, .home-each-banner {
		height: 700px;
	}
	/* .home-banner-content {
		top: 55%;
	} */
	.home-product-wrapper > .row > .col-lg-9,
	.home-product-wrapper > .row > .col-lg-3 {
		width: 100%;
	}
	.home-product-static {
		margin-top: 0px;
	}
	.home-product-static .swiper-wrapper {
		height: auto !important;
	}
	.each-home-product {
		padding-right: 0;
	}
	.home-product-model p {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.home-product-spec {
		padding: 12px 10px;
	}
	.home-product-spec ul li {
		font-size: 1.4rem;
		line-height: normal;
	}
	.product-btn {
		margin: 0 auto !important;
		margin-top: 30px !important;
	}
	.home-product-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.home-service-wrapper {
		padding-top: 60px;
	}
	.home-service-slider .swiper-slide {
		height: 374px;
	}
	.home-service-slider .swiper-slide.service-active {
		width: 61.4%;
	}
	.usp-main-box {
		padding: 32px 52px;
	}
	.home-usp-wrapper {
		height: 780px;
	}
	.footer-detail {
		column-gap: 40px;
	}
	.footer-main .col-lg-4{
		width: 25%;
	}
	.footer-main .col-lg-8{
		width: 75%;
	}
	.footer-bottom {
		padding-left: 0;
		padding-right: 0;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.inner-banner-img {
		height: 490px;
	}
	.inner-banner-content {
		bottom: 82px;
	}
	.service-list-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.each-service-list .each-service-heading {
		bottom: -36%;
	}
	/* ======== SERVICE DETAIL PAGE ======== */
	.prev-btn-sec {
		padding-top: 165px;
	}
	.service-detail-content {
		padding-left: 30px;
	}
	.service-detail-content p {
		margin-bottom: 16px;
	}
	.service-box-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.common-slider-btn .swiper-button-next {
		right: -18px;
	}
	.common-slider-btn .swiper-button-prev {
		left: -18px;
	}
	.related-service-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.form-block {
		padding: 30px 20px;
	}
	.vacatures-box-sec .service-box-wrap table tr {
		column-gap: 108px;
	}
	.vacatures-box-sec .service-box-wrap table td::after {
		right: -79px;
	}
	/* ======== OVER ONS PAGE ======== */
	.over-ons-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.over-ons-content {
		padding-left: 50px;
	}
	.over-ons-content p {
		margin-bottom: 25px;
	}
	.over-btm-wrap {
		height: 580px;
		padding-top: 60px;
	}
	/* ========= CONTACT PAGE ========= */
	.contact-form-sec .form-wrapper {
		padding-top: 60px;
	}
	.contact-detail-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.each-contact-detail::after {
		right: -116px;
	}
	/* ======== POPUP PAGE ======== */
	.modal-area .popup-content {
		padding: 60px 40px 60px 48px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.filter-sort .each-filter {
		width: 225px;
	}
	.aanbod-list-sec {
		padding-bottom: 60px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-detail-wrap .row .col-lg-5 {
		width: 50%;
	}
	.anbd-detail-wrap .row .col-lg-4 {
		width: 50%;
	}
	.anbd-detail-wrap .row .col-lg-3 {
		width: 100%;
	}
	.anbd-detai-img-wrap {
		flex-direction: row;
		gap: 21px;
	}
	.dtl-tab-sec {
		padding: 60px 0;
	}
	.tab-btn ul.tabs li {
		font-size: 1.6rem;
		line-height: 24px;
		letter-spacing: 1px;
	}
	.tabs li::after {
		top: 1px;
	}
	.kenmerken-tab li {
		width: 48%;
		padding: 10px 12px;
		font-size: 1.4rem;
	}
	.dtl-car-office-btm {
		padding: 21px 10px;
	}
	.related-product-sec {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.service-default-left, .service-default-right {
		width: 48.7% !important;
	}
	.product-info table td {
		padding-right: 10px;
		margin-right: 10px;
		padding-left: 14px;
		width: max-content;
	}
	.product-info table tr {
		column-gap: unset;
	}
	.product-info table td:nth-child(2) {
		border-right: 1px solid rgba(26, 26, 26, 0.1);
	}
	.product-info table td h6 {
		font-size: 1.3rem;
		line-height: 22px;
	}
	.product-info table td p {
		font-size: 1.3rem;
		line-height: 22px;
	}
}
@media(max-width: 991.98px){
	/* ========== HOME PAGE HERE ========== */
	.header-btn{
		display: none;
	}
	.common-wrap {
		padding-left: 14px;
		padding-right: 14px;
	}
	.inner-banner-sec .common-clip-right {
		display: none;
	}
	.home-banner-sec .common-wrap {
		padding-top: 14px;
	}
	.home-banner-video, .home-each-banner {
		border-radius: 10px;
	}
	.home-banner-sec .common-clip{
		display: none;
	}
	.home-product-static,
	.product-btn {
		display: none;
	}
	.each-home-product .col-7,
	.each-home-product .col-5 {
		width: 100%;
	}
	.each-home-product {
		padding: 0px;
	}
	.home-product-heading{
		margin-bottom: 40px;
	}
	.home-product-model {
		padding: 0px;
		margin-bottom: 16px;
		border: 0;
	}
	.home-product-spec ul li {
		font-size: 1.4rem;
		line-height: 22px;
		background-color: transparent;
		padding: 0;
		justify-content: flex-start;
		gap: 4px;
	}
	.home-product-spec ul li em{
		padding: 0;
	}
	.home-product-spec ul li em::before{
		display: none;
	}
	.home-product-spec .common-btn {
		display: none;
	}
	.home-product-spec {
		background-color: #FFFFFF;
		box-shadow: unset;
		padding: 16px 16px 20px;
		border-radius: 0px;
		height: 100%;
	}
	.home-product-price {
		background-color: #EB2A28;
		padding: 9px 16px;
		border-radius: 4px;
		margin-top: 16px;
		display: flex;
		justify-content: center;
		gap: 20px;
		margin-bottom: 8px;
	}
	.home-product-price p {
		display: none;
	}
	.home-product-model p{
		display: block;
		overflow: visible;
	}
	.home-product-price h6 {
		font-size: 1.6rem;
		line-height: 24px;
		color: #FFF;
	}
	.home-product-price h6 em {
		color: #FFF;
		font-style: normal;
	}
	.home-service-sec .common-clip-left {
		display: none;
	}
	.home-service-wrapper {
		border-radius: 10px;
	}
	.home-service-slider .swiper-slide {
		height: 100%;
	}
	.home-service-slider .swiper-slide.service-active ,
	.home-service-slider .swiper-slide:not(.service-active){
		width: 100%;
	} 
	.each-service-img {
		height: 300px;
		border-radius: 10px;
		overflow: hidden;
	}
	.each-service {
		height: 100%;
		border-radius: 10px;
		padding: 16px;
		overflow: hidden;
		position: relative;
		background-color: #FFFFFF;
	}
	.each-service-heading {
		position: initial;
		max-width: 100%;
		padding: 0px;
		padding-top: 16px;
	}
	.each-service-heading h4 {
		color: #1A1A1A;
	}
	.each-service-heading p{
		color: rgba(26, 26, 26, 0.5);
		margin-bottom: 20px;
	}
	.home-service-slider .swiper-wrapper{
		flex-direction: column;
		gap: 16px;
	}
	.each-service-heading .more-btn{
		display: block;
	}
	.home-usp-wrapper {
		height: 100%;
		padding-top: 40px;
		padding-bottom: 180px;
		border-radius: 10px;
	}
	.footer-wrap{
		border-radius: 10px;
	}
	.usp-box {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(1, 1fr);
		row-gap: 20px;
		column-gap: 20px;
	}
	.each-usp {
		min-width: 100%;
		max-width: 100%;
		background-color: #F7F7F7;
	}
	.home-usp-main {
		max-width: 100%;
		margin: 0 auto;
		margin-top: 40px;
	}
	.footer-main .col-lg-4,
	.footer-main .col-lg-8 {
		width: 100%;
	}
	.footer-detail {
		flex-direction: column;
		text-align: center;
		gap: 32px;
	}
	.footer-logo {
		text-align: center;
		margin-bottom: 30px;
	}
	.each-footer-detail {
		width: max-content;
		margin: 0 auto;
	}
	.each-footer-detail table tr td {
		text-align: left;
	}
	.footer-market{
		display: none;
	}
	.usp-main-box .common-btn:hover::after {
		bottom: 117%;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.inner-banner-sec .common-wrap {
		padding-top: 14px;
	}
	.inner-banner-img {
		border-radius: 10px;
	}
	.each-service-list .each-service-heading {
		padding: 16px 0px 13px;
	}
	.each-service-list .each-service-heading p,
	.each-service-list .each-service-heading .more-btn{
		opacity: 1;
		height: auto;
	}
	.each-service-list .more-btn::after {
		background-image: url(../images/more-arrow.svg);
		background-size: 6px;
		width: 6px;
		height: 12px;
		top: 5px;
	}
	.each-service-list .more-btn {
		padding-right: 14px;
		font-size: 1.4rem;
		line-height: 22px;
	}
	/* ======== SERVICE DETAIL PAGE ======== */
	.service-detail-sec .row {
		flex-direction: column-reverse;
		gap: 32px;
	}
	.service-detail-content {
		padding-left: 0;
	}
	.service-box-wrap table tr {
		column-gap: 55px;
		flex-direction: column;
		row-gap: 83px;
	}
	.service-box-wrap table td {
		text-align: center;
		width: 100%;
		position: relative;
	}
	.service-box-wrap table td::after {
		background-image: url(../images/table-cile-line.svg);
		background-size: 11px;
		width: 12px;
		height: 50px;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		top: calc(100% + 17px);
	}
	.form-heading {
		display: none;
	}
	.form-wrap .common-clip{
		display: none;
	}
	.form-sec .common-wrap {
		padding-left: 0px;
		padding-right: 0px;
	}
	.form-sec .inner-wrap {
		padding-left: 9px;
		padding-right: 9px;
	}
	.form-wrapper {
		background-color: transparent;
		border-radius: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.form-wrap {
		border-radius: 0px;
		background-color: transparent;
		padding: 0px;
	}
	.form-wrap .col-lg-4,
	.form-wrap .col-lg-8 {
		width: 100%;
	}
	.related-service-heading {
		margin-bottom: 40px;
	}
	.common-slider-btn .swiper-button-next {
		right: 8px;
	}
	.common-slider-btn .swiper-button-prev {
		left: 8px;
	}
	.vacatures-box-sec .service-box-wrap table td {
		width: 100%;
	}
	.vacatures-box-sec .service-box-wrap table td::after {
		right: unset;
	}
	/* ======== OVER ONS PAGE ======== */
	.over-ons-heading {
		max-width: 100%;
		margin-bottom: 40px;
	}
	.over-ons-img .common-clip-right {
		display: none;
	}
	.over-ons-content {
		padding-left: 0;
		padding-top: 40px;
		max-width: 100%;
	}
	.counter-inner-warp{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-template-rows: repeat(1, 1fr);
		row-gap: 0px;
		column-gap: 0px;
		padding-top: 33px;
		padding-bottom: 33px;
	}
	.each-over-counter {
		width: 100%;
		text-align: left;
		padding-left: 27px;
		padding-top: 22px;
		padding-bottom: 22px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
	.counter-inner-warp .each-over-counter:last-child,
	.counter-inner-warp .each-over-counter:nth-last-child(-n+2) {
		border-bottom: 0;
	}
	.counter-inner-warp .each-over-counter:nth-child(even)::after {
		display: none;
	}
	.over-btm-wrap table tr {
		flex-direction: column;
		row-gap: 48px;
	}
	.over-btm-wrap table tr td {
		width: 100%;
	}
	.over-btm-wrap table tr td::after {
		width: 100%;
		height: 1px;
		top: unset;
		transform: unset;
		right: 0;
		bottom: -24px;
	}
	.over-btm-wrap {
		height: 1130px;
		padding-top: 60px;
	}
	.over-btm-wrap table tr td h4 br{
		display: none;
	}
	/* ========= CONTACT PAGE ========= */
	.contact-detail-wrap {
		flex-direction: column;
		row-gap: 95px;
	}
	.each-contact-detail::after {
		display: none;
	}
	.each-contact-detail{
		text-align: center;
	}
	.each-contact-detail table, .each-contact-detail tbody{
		width: max-content;
		text-align: left;
		margin: 0 auto;
	}
	.each-contact-detail table tr {
		display: block;
	}
	.each-contact-detail table tr td {
		flex-direction: row;
	}
	.each-contact-detail table tr td em {
		font-style: normal;
		display: inline-block;
		width: 114px;
	}
	/* ======== POPUP PAGE ======== */
	.modal-area .modal-content .col-lg-5, 
	.modal-area .modal-content .col-lg-7 {
		width: 100%;
	}
	.modal-area .popup-content {
		padding: 40px;
	}
	.modal-content-wrap {
		border-radius: 10px;
	}
	.pop-up-image {
		margin-right: 0;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.aanbod-filter-sec.aanbod-filter-active {
		position: relative;
		z-index: 99;
	}
	.mobile-filter-close h6 {
		color: #1A1A1A;
		font-size: 1.6rem;
	}
	.clear-filter-main {
		padding: 20px 0;
	}
	.hidden-filter .col-lg-3 {
		margin-bottom: 15px;
		width: 50%;
	}
	.hidden-filter {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background-color: #FFF;
		z-index: 999;
		height: 100%;
		margin-top: 0;
		padding: 60px 15px 150px;
		overflow-y: scroll;
		clip-path: inset(0 100% 0 0);
		transition: all 0.7s;
		-webkit-transition: all 0.7s;
	}
	.hidden-filter-active {
		clip-path: inset(0 0 0 0);
	}
	.hidden-filter .col-lg-3 h5 {
		display: block;
	}
	.select-style {
		border-radius: 5px;
		background-color: #EB2A28;
		border-color: #EB2A28;
		color: #FFF;
	}
	.aanbod-open-filter .select-style {
		display: none;
	}
	.hidden-filter .col-lg-3.aanbod-open-filter {
		width: 100%;
	}
	.filter-content {
		border-color: #1A1A1A;
	}
	.aanbod-open-filter .filter-content {
		display: block;
		border: 0;
		border-radius: 0;
		transform: translate(0) !important;
		inset: initial !important;
		margin-top: 0 !important;
		position: initial !important;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		margin-top: 0 !important;
		background-color: #FFF;
	}
	.aanbod-open-filter.select-style {
		background-image: none;
	}
	.aanbod-open-filter label {
		border-radius: 5px;
		border: 1px solid rgba(235, 42, 40, 0.7);
		background: rgba(235, 42, 40, 0.7);
		padding: 10px;
		display: inline-block;
		width: auto;
		margin: 0;
		transition: all 0.5s;
		-webkit-transition: all 0.5s;
	}
	.aanbod-open-filter label span {
		margin-left: 8px;
	}
	.aanbod-open-filter .form-check-input {
		background-color: transparent;
		border-radius: 0;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		border: 0;
		left: 8px;
		margin: 0;
		background-color: transparent;
		border-color: transparent;
		background-image: none;
	}
	.aanbod-open-filter label:has(input:checked) {
		padding-left: 30px;
		background-color: #EB2A28;
		border-color: #EB2A28;
		color: #FFF;
	}
	.aanbod-open-filter label:has(input:checked) span {
		color: #FFF;
	}
	.aanbod-open-filter .form-check-input:checked {
		background-image: url(../images/check-tick.png);
		background-color: transparent;
		border-color: transparent;
		background-size: 12px;
	}
	.auto-overview-filter-result {
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 15px;
		left: 0;
		background-color: #FFF;
		z-index: 99;
		border-top: 1px solid rgba(26, 26, 26, 0.5);
		display: flex;
		gap: 2px;
	}
	.reset_all_filter {
		border-radius: 5px 0 0 5px;
		background-color: rgba(235, 42, 40, 0.7);
		color: #FFF !important;
		height: 100%;
		width: 100%;
		display: flex !important;
		align-items: center;
		justify-content: center;
	}
	.filter-reset a:hover {
		color: #fff;
	}
	.filter-reset img {
		margin-left: 0;
		margin-right: 5px;
	}
	.mobile-filter {
		display: none;
		padding-bottom: 150px;
	}
	.filter-sort .each-filter {
		width: 190px;
	}
	.filter-sort {
		position: relative;
		padding-left: 20px;
		margin-left: 20px;
	}
	.filter-sort::after {
		content: '';
		height: 45%;
		width: 1px;
		background-color: rgba(255, 255, 255, 0.25);
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		display: none;
	}
	.filter-sort h6{
		color: #fff;
		min-width: 100px;
	}
	.filter-main {
		margin-top: 30px;
	}
	.sorteren_op-filter .filter-sort .select-style {
		padding-left: 10px;
		border-radius: 5px;
		border-color: transparent;
		color: #1A1A1A;
		background: url(../images/sorten-filter-arrow.svg) no-repeat 91% center / 10px;
		border-color: transparent;
		text-align: left;
		box-shadow: unset;
	}
	.sorteren_op-filter .filter-sort .select-style.show {
		border-color: #EB2A28;
	}
	.filter-reset {
		min-width: 97px;
		display: block;
	}
	.clear-filter-main .filter-reset {
		display: none;
	}
	.product-spec {
		padding: 16px 16px 20px;
		margin-top: 0;
		box-shadow: unset;
	}
	.product-model {
		border-bottom: 0px;
		padding-bottom: 0px;
		margin-bottom: 24px;
	}
	.product-spec .common-btn {
		display: none;
	}
	.product-info table td::after {
		display: none;
	}
	.product-info table td {
		padding-right: 0;
		margin-right: 0px;
		padding-left: 0;
		border: 0;
		display: flex;
		gap: 4px;
		align-items: center;
	}
	.product-info table td h6 {
		color: rgba(26, 26, 26, 0.5);
	}
	.product-info table td p{
		color: #1A1A1A;
	}
	.product-info table tr {
		row-gap: 4px;
		flex-direction: column;
	}
	/* ========= VERKOCHT DETAIL PAGE ========= */
	.verkocht-list-sec{
		padding-top: 162px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-detail-wrap .row .col-lg-5 {
		width: 100%;
	}
	.anbd-detail-wrap .row .col-lg-4 {
		width: 100%;
		display: none;
	}
	.anbd-detai-img-wrap {
		flex-direction: row-reverse;
		gap: 21px;
	}
	.product-sub-title {
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
	}
	.tab-btn{
		display: none;
	}
	.dtl-tab-sec .col-lg-8,
	.dtl-tab-sec .col-lg-4 {
		width: 100%;
	}
	.tab_drawer_heading {
		display: block;
		font-family: 'Gabarito-SemiBold';
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
		width: max-content;
		position: relative;
		color: rgba(26, 26, 26, 0.5);
		margin-bottom: 24px;
	}
	.tab_drawer_heading::after {
		content: "";
		top: 2px;
		background-color: transparent;
		width: 6px;
		height: 20px;
		position: absolute;
		right: -12px;
		left: auto;
		background-size: 7px;
		background-position: center center;
		background-repeat: no-repeat;
		background-image: url(../images/tab_arrow.svg);
		opacity: 0.5;
	}
	.tab_drawer_heading.d_active{
		color: #1A1A1A;
	}
	.tab_drawer_heading.d_active::after {
		opacity: 1;
		transform: rotate(90deg);
	}
	.kenmerken-tab li {
		width: 100%;
	}
	.tab-btm-btn{
		margin-bottom: 20px;
	}
	.dtl-car-office {
		max-width: 100%;
	}
	.related-product-wrap  .common-slider-btn .common-arrow {
		border-color: #FFF;
	}
	.related-product-wrap  .common-slider-btn .common-arrow img{
		filter: brightness(1) invert(1);
	}
	.related-product-wrap  .common-slider-btn .common-arrow:hover{
		border-color: #EB2A28;
	}
	.related-product-wrap  .common-slider-btn .common-arrow:hover img{
		filter: brightness(0) saturate(100%) invert(31%) sepia(85%) saturate(1979%) hue-rotate(342deg) brightness(90%) contrast(106%);
	}
	.related-product-wrap .common-slider-btn .common-arrow {
		top: 45%;
	}
	.service-default-left, .service-default-right {
		width: 100% !important;
	}
	.auto-overview-filter-result .total_search_records {
		display: flex;
		align-items: center;
		gap: 4px;
	}
	.filter-reset img {
		filter: brightness(0) saturate(100%) invert(100%) sepia(1%) saturate(2350%) hue-rotate(287deg) brightness(115%) contrast(100%);
	}
	.anbd-detail-mb-heading h2 {
		text-transform: uppercase;
	}
	.modal-area2 .tick::after {
		top: 43px;
	}
	.each-service-list::after{
		display: none;
	}
	.each-service::after {
		display: none;
	}
	.product-info table td:nth-child(2){
		border: 0;
	}
	.product-info table td h6 {
		font-size: 1.6rem;
		line-height: 24px;
	}
	.product-info table td p {
		font-size: 1.6rem;
		line-height: 24px;
	}
}
@media(max-width: 767.98px){
	h1{
		font-size: 3.2rem;
		line-height: 40px;
		letter-spacing: 1.28px;
		font-family: 'Gabarito-Regular';
	}
	h2 {
		font-size: 2.4rem;
		line-height: 32px;
		letter-spacing: 0.96px;
	}
	h2 em {
   		font-family: 'Gabarito-SemiBold';
	}
	h3 {
		font-size: 2.4rem;
		line-height: normal;
	}
	h4{
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
	}
	p {
		font-size: 1.4rem;
        line-height: 22px;
	}
	li {
		font-size: 1.4rem;
        line-height: 22px;
	}
	.common-arrow{
		border: 1.5px solid #FFF;
	}
	.common-arrow img{
		filter: brightness(0) invert(1);
	}
	.common-arrow:hover{
		border-color: #EB2A28;
		background-color: transparent;
	}
	.common-btn {
		font-size: 1.4rem;
		line-height: 22px;
		padding: 9px 24px;
		border-radius: 4px;
	}
	.common-wrap {
		padding-left: 8px;
		padding-right: 8px;
	}
	.inner-wrap {
		padding-left: 0px;
		padding-right: 0px;
	}
	.inner-wrap .container{
		padding: 0px 11px;
	}
	.container{
		padding: 0px 20px;
	}
	#mobile-contact-bar {
		box-sizing: border-box;
		opacity: 1;
		position: fixed;
		width: 100%;
		z-index: 98;
		left: 0;
		bottom: 0;
		display: block !important;
		padding: 20px;
	}
	#mobile-contact-bar-outer {
		width: 100%;
		border-radius: 24px;
		padding: 8px;
		height: 76px;
	}
	.dark-bar {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		box-shadow: 0 1.4px 0 1px rgba(255, 255, 255, 0.18) inset, 0 10px 26px -12px rgba(0, 0, 0, 0.70);
		background-color: rgba(0, 0, 0, 0.40);
	}
	.light-bar {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.60);
		background: rgba(255, 255, 255, 0.5);
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.90) inset, 0 12px 30px -16px rgba(20, 24, 34, 0.35);
	}
	#mobile-contact-bar ul {
		box-sizing: border-box;
		line-height: 0;
		list-style-type: none;
		margin: 0;
		padding: 0;
		position: relative;
		text-align: center;
		width: 100%;
		font-size: 0;
		display: flex;
		column-gap: 10px;
	}
	#mobile-contact-bar ul li {
		box-sizing: border-box;
		display: inline-block;
		text-align: center;
		height: 58px;
		line-height: 45px;
		width: 25%;
		padding-left: 0;
		margin-bottom: 0;
		border-radius: 16px;
	}
	#mobile-contact-bar ul li::after {
		display: none;
	}
	#mobile-contact-bar ul li a {
		cursor: pointer;
		display: flex;
		height: 100%;
		position: relative;
		z-index: 98;
		border-radius: 16px;
		justify-content: center;
		align-items: center;
	}
	.dark-bar ul li a {
		backdrop-filter: blur(10px);
		border-bottom: 1px solid rgba(255, 255, 255, 0.20);
		background-color: rgba(255, 255, 255, 0.10);
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.18) inset;
	}
	.dark-bar ul li.wp-mb a{
		border-bottom: 1px solid #1B8645;
		background-color: rgba(37, 211, 102, 0.22);
		box-shadow: 0 1px 0 1px rgba(160, 255, 195, 0.35) inset;
	}
	.dark-bar ul li a img{
		filter: brightness(0) invert(1);
	}
	.light-bar ul li a {
		border: 1px solid #E2E4E4;
		border-top: 1px solid #F8F9F9;
		background: #F8F9F9;
		box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.90) inset;
	}
	.light-bar ul li.wp-mb a {
		border: 1px solid rgba(37, 211, 102, 0.50);
		border-top: 0;
		background: #a5d9b9;
		box-shadow: unset;
	}
	#mobile-contact-bar ul li a img{
		width: 25px;
	}
	.morgeninternet-footer{
		margin-bottom : 110px !important;
	}
	.iframe-footer {
		margin-bottom: 110px;
	}
	.privacy_section p {
		word-break: break-word;
	}
	.fix-wp{
		display: none;
	}
	/* ========== HOME PAGE HERE ========== */
	.header-wrap {
		margin-top: 18px;
		padding: 9px 20px;
	}
	.header-active .header-wrap {
		margin-top: 12px;
	}
	.header-logo img {
		width: 92px;
	}
	.side-menu {
		width: 340px;
		padding: 135px 20px 40px;
	}
	.side-menu > .side-menu-wrap > ul > li {
		margin-bottom: 36px;
		font-size: 3rem;
	}
	.side-menu .parent-dropdown img {
		top: 9px;
	}
	.home-banner-sec .common-wrap {
		padding-top: 8px;
	}
	.home-banner-video, .home-each-banner {
		height: 559px;
	}
	.home-banner-title h4 {
		font-size: 18px;
		line-height: 24px;
		letter-spacing: 1.8px;
	}
	.home-banner-heading{
		max-width: 353px;
		margin: 0 auto;
	}
	.home-banner-box {
		padding: 12px 16px 15px;
	}
	.home-banner-box ul {
		column-gap: 24px;
		margin-bottom: 16px;
	}
	.home-banner-box ul li {
		font-size: 1.6rem;
		line-height: 24px;
		padding-left: 25px;
	}
	/* .home-banner-content {
		top: 61.4%;
	} */
	.home-product-sec {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.home-product-heading {
		margin-bottom: 24px;
	}
	.home-product-control .common-arrow {
		border: 1.5px solid #FFF;
	}
	.home-product-control .common-arrow img{
		filter: brightness(0) invert(1);
	}
	.home-product-control .common-arrow:hover{
		background-color: transparent;
		border-color: #EB2A28;
	}
	.home-product-control .common-arrow:hover img{
		filter: brightness(0) saturate(100%) invert(31%) sepia(84%) saturate(6688%) hue-rotate(352deg) brightness(98%) contrast(88%);
	}
	.home-product-control {
		padding: 0px 7px;
		top: 43%;
	}
	.home-product-model h4 {
		margin-bottom: 0px;
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
	}
	.home-product-model p {
		font-size: 1.4rem;
		line-height: 22px;
		height: auto;
	}
	.home-product-spec ul {
		gap: 4px;
	}
	.home-product-price {
		padding: 8px 16px;
		margin-bottom: 0;
	}
	.home-product-price h6 {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.home-service-wrapper {
    	border-radius: 10px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.home-service-heading h2 {
		margin-bottom: 16px;
	}
	.home-service-heading {
		margin-bottom: 24px;
	}
	.each-service-img {
		height: 196px;
	}
	.each-service-heading h4 {
		margin-bottom: 16px;
	}
	.each-service-heading p {
		margin-bottom: 29px;
	}
	.each-service-heading .more-btn::after {
		height: 12px;
		top: 5px;
	}
	.home-usp-wrapper {
		height: 100%;
		padding-top: 56px;
		padding-bottom: 56px;
		margin-top: 0;
	}
	.usp-box {
		row-gap: 16px;
		column-gap: 16px;
		max-width: 343px;
		margin: 0 auto;
	}
	.each-usp h2 {
		font-family: 'Gabarito-SemiBold';
		margin-bottom: 4px;
	}
	.each-usp p {
		margin-bottom: 0;
		color: #1A1A1A;
	}
	.each-usp{
		padding: 16px 21px 16px;
	}
	.home-usp-main {
		margin-top: 59px;
	}
	.home-usp-heading h2 {
		margin-bottom: 16px;
	}
	.home-usp-sec .inner-wrap .container {
		padding: 0px 15px;
	}
	.home-usp-heading p {
    	color: rgba(26, 26, 26, 0.5);
        font-size: 1.6rem;
        line-height: 24px;
	}
	.home-usp-heading {
		margin-bottom: 78px;
	}
	.usp-main-box {
		padding: 20px 10px;
	}
	.usp-main-box h5 {
		margin-bottom: 17px;
		font-size: 1.6rem;
		line-height: 24px;
		padding: 0px 8px;
	}
	.usp-main-box h2 {
		margin-bottom: 18px;
	}
	.usp-main-box .common-btn {
		width: 100%;
		padding: 13px 24px;
	}
	.home-usp-wrapper::after {
		background: linear-gradient(180deg, #FFFFFF 54%, rgba(255, 255, 255, 0) 100%);
	}
	.footer-wrap {
		padding-top: 24px;
		margin-bottom: 8px;
	}
	.footer-main {
		border-top: 0;
		margin-top: 32px;
		padding-top: 0;
		padding-bottom: 32px;
		margin-bottom: 24px;
	}
	.footer-area .common-clip img {
		width: 78px;
	}
	.footer-area .common-clip-left {
		top: -23px;
		left: -13px;
	}
	.footer-review{
		padding: 0px 25px;
	}
	.footer-logo {
		margin-bottom: 32px;
	}
	.each-footer-detail h4 {
		margin-bottom: 8px;
		font-size: 2.4rem;
		line-height: 32px;
		letter-spacing: 0.96px;
	}
	.each-footer-detail ul {
		display: flex;
		flex-direction: column;
		gap: 3px;
	}
	.footer-detail {
		gap: 24px;
	}
	.each-footer-detail a {
		color: rgba(255, 255, 255, 0.70);
	}
	.each-footer-detail table tr td {
		color: rgba(255, 255, 255, 0.70);
		font-size: 1.4rem;
		line-height: 22px;
	}
	.footer-area .inner-wrap .container{
		padding: 0px 28px;
	}
	.footer-privacy p {
		color: rgba(255,255,255, 0.7);
	}
	.footer-privacy p a{
		color: rgba(255,255,255, 0.7);
	}
	.footer-bottom {
		padding-bottom: 27px;
	}
	.footer-area .common-clip-right {
		bottom: -8px;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.inner-banner-img {
		border-radius: 10px;
		height: 559px;
	}
	.inner-banner-sec .common-wrap {
		padding-top: 8px;
	}
	.inner-banner-content {
		bottom: 73px;
	}	
	.service-list-sec {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.each-service-list .each-service-heading p {
		margin-bottom: 29px;
	}
	.service-list-sec .row {
		--bs-gutter-y: 16px;
	}
	/* ======== SERVICE DETAIL PAGE ======== */
	.inner-header .header-wrap {
		box-shadow: inset 0px 14px 10px 2px rgba(0, 0, 0, 0.03);
	}
	.prev-btn-sec {
		padding-top: 110px;
		padding-bottom: 24px;
	}
	.service-detail-content p {
		margin-bottom: 20px;
	}
	.service-box-sec {
		padding-top: 57px;
		padding-bottom: 79px;
	}
	.service-box-wrap {
		max-width: 339px;
		margin: 0 auto;
	}
	.form-info {
		padding: 20px;
		border-radius: 10px;
	}
	.form-info h4 img {
		margin-right: 10px;
		margin-top: -3px;
		width: 23px;
	}
	.form-info h4 {
		margin-bottom: 55px;
	}
	.form-info h3 {
		font-size: 1.8rem;
        line-height: 24px;
        letter-spacing: 1.8px;
		margin-bottom: 13px;
	}
	.form-info p {
		margin: 0 0 41px;
	}
	.form-info li {
		font-size: 1.4rem;
		line-height: 22px;
		margin-bottom: 9px;
		gap: 10px;
	}
	.form-info li img{
		width: 13px;
	}
	.form-block {
		padding: 15px;
		margin-top: 10px;
		border-radius: 7px;
	}
	.form-block label {
		margin-bottom: 6px;
		color: #1A1A1A;
		font-size: 1.4rem;
		line-height: 22px;
	}
	.form-style {
		border: 1px solid #081D3A33;
		border-radius: 5px;
		color: #1A1A1A;
		font-size: 1.4rem;
		line-height: 22px;
		padding: 8px 18px;
	}
	.form-style::placeholder {
		color: #081D3A4D;
		opacity: 1;
	}
	.form-style:-ms-input-placeholder {
		color: #081D3A4D;
	}
	.form-style::placeholder {
		color: #081D3A4D;
	}
	.form-style.foto_upload,
	.form-style.photo_upload {
		color: #081D3A4D;
	}
	.foto_upload:not(:placeholder-shown) {
		border-color: #081D3A33;
	}
	.form-block .form-group {
		margin-bottom: 14px;
	}
	textarea.form-style {
		height: 90px;
	}
	.form-block .common-btn {
		margin-top: 4px;
	}
	.related-service-sec {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.related-service-heading {
		margin-bottom: 24px;
	}
	.common-slider-btn .common-arrow{
		border: 1.5px solid #1A1A1A;
	}
	.common-slider-btn .common-arrow img{
		filter: brightness(0) saturate(100%) invert(6%) sepia(7%) saturate(114%) hue-rotate(314deg) brightness(101%) contrast(90%);
	}
	/* ======== OVER ONS PAGE ======== */
	.over-ons-sec {
		padding-top: 56px;
		padding-bottom: 32px;
	}
	.over-ons-heading h2 {
		margin-bottom: 16px;
	}
	.over-ons-heading {
		margin-bottom: 30px;
	}
	.over-ons-content {
		padding-left: 0;
		padding-top: 56px;
		max-width: 100%;
	}
	.over-ons-content p {
		margin-bottom: 32px;
	}
	.over-counter-wrap {
		border-radius: 10px;
	}
	.counter-inner-warp{
		padding-top: 26px;
		padding-bottom: 26px;
	}
	.each-over-counter h2 {
		margin-bottom: 4px;
	    font-family: 'Gabarito-SemiBold';
	}
	.each-over-counter{
		padding-right: 40px;
		padding-left: 30px;
	}
	.over-btm-wrap {
		height: 1000px;
		padding-top: 96px;
		margin-top: 0;
		border-radius: 10px;
	}
	.over-btm-wrap table tr td h4 {
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
	}
	.over-btm-wrap .container{
		padding: 0 12px;
	}
	.over-btm-wrap table tr td {
		padding: 0px 12px;
	}
	/* ========= CONTACT PAGE ========= */
	.contact-form-sec .form-wrapper {
		padding-top: 24px;
	}
	.contact-form-sec .form-info {
		border-radius: 10px;
	}
	.contact-detail-sec {
		padding-top: 95px;
		padding-bottom: 95px;
	}
	.each-contact-detail h4 {
		margin-bottom: 8px;
		font-size: 2.4rem;
		line-height: 32px;
		letter-spacing: 2.4px;
	}
	.each-contact-detail p {
		margin-bottom: 3px;
	}
	.each-contact-detail p:last-child{
		margin-bottom: 0;
	}
	.each-contact-detail table tr td {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.each-contact-detail table tr td em {
		width: 142px;
	}
	/* ======== POPUP PAGE ======== */
	.modal-area .popup-content {
		padding: 20px 16px;
	}
	.close-mb {
		right: 15px;
		top: 15px;
	}
	.modal-area .popup-content p {
    	margin-bottom: 20px;
	}
	.modal-area .popup-content h2 {
		margin-bottom: 20px;
	}
	.modal-area .popup-content h2 br{
		display: none;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.select-style {
		line-height: 40px;
		height: 40px;
	}
	.hidden-filter .col-lg-3 {
		width: 100%;
	}
	.mobile-show-filter {
		top: 109px;
	}
	.aanbod-filter-atv .mobile-show-filter{
		top: 72px;
	}
	.aanbod-filter-sec {
		padding: 152px 0 24px;
	}
	.product-model h4 {
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
		margin-bottom: 0;
	}
	.product-model {
		margin-bottom: 16px;
	}
	.product-info table td h6 {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.product-info table td p {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.product-spec .home-product-price {
		margin-top: 16px;
		margin-bottom: 0;
	}
	.mobile-show-filter .common-btn {
		padding: 10px 24px;
	}
	.aanbod-list-sec {
		padding-bottom: 56px;
	}
	/* ========= VERKOCHT DETAIL PAGE ========= */
	.verkocht-list-sec{
		padding-top: 120px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.aanbod-dtl-mob-contact-bar > ul > li > a {
        width: 58px;
    }
	.aanbod-dtl-mob-contact-bar {
		display: block;
	}
	.anbd-detail-wrap {
		padding-top: 24px;
	}
	.anbd-detail-shr a {
		width: 40px;
		height: 40px;
	}
	.anbd-detail-shr {
		gap: 8px;
		margin-top: -65px;
	}
	.anbd-detail-mb-heading h2 {
		font-size: 1.8rem;
		line-height: 24px;
		letter-spacing: 1.8px;
		margin-bottom: 8px;
	}
	.anbd-detail-mb-heading p{
		margin-bottom: 16px;
	}
	.anbd-detail-slider {
		border-radius: 5px;
	}
	.anbd-detail-wrap .row {
		--bs-gutter-y: 10px;
	}
	.anbd-detai-img-wrap {
		gap: 10px;
	}
	.product-sub h5 {
		font-family: 'Gabarito-Regular';
		font-size: 1.4rem;
		line-height: 22px;
		margin-top: 8px;
	}
	.product-sub-img {
		border-radius: 5px;
	}
	.anbd-detail-mb-spec ul li {
		padding-left: 19px;
	}
	.dtl-tab-sec {
		padding: 56px 0;
	}
	.kenmerken-tab li {
		padding: 16px 38px 16px 23px;
		font-size: 1.4rem;
		line-height: 22px;
	}
	.tab-btm-btn {
		margin-top: 24px;
	}
	.kenmarken-popup-inner{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	.dtl-car-office{
		margin-top: 28px;
	}
	.dtl-car-office-top h5 {
		line-height: 24px;
		letter-spacing: 1.8px;
		text-transform: uppercase;
		margin-bottom: 7px;
	}
	.dtl-car-office-text p {
		font-size: 1.4rem;
		line-height: 22px;
	}
	.dtl-car-office-btm {
		padding: 16px 20px;
	}
	.dtl-car-office-btm p img {
		margin-right: 11px;
	}
	.dtl-car-office-btm p {
		margin-bottom: 16px;
	}
	.related-product-sec {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.related-product-heading {
		margin-bottom: 24px;
	}
	.dtl-car-office-btm p strong {
		margin-right: 17px;
	}
	.privacy_section {
		padding-top: 90px;
		padding-bottom: 40px;
	}
	.modal-area2 .tick::after {
		top: 13px;
	}
	.header-active .header-wrap{
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
	}
}
@media(max-width: 429.98px){
	/*****aanbod-dtl-mob-contact-bar*****/
    .aanbod-dtl-mob-contact-bar > ul > li > button,
    .aanbod-dtl-mob-contact-bar > ul > li > ul > li > button,
    .aanbod-dtl-mob-contact-bar > ul > li > ul > li > a {
        font-size: 1.2rem;
    }
    .aanbod-dtl-mob-contact-bar-outer > ul > li > a img {
        width: 16px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > a img {
        width: 15px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > button {
        padding: 6px 30px 6px 10px;
        border-radius: 10px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > button img {
        right: 7px;
        width: 12px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > ul > li > button, 
    .aanbod-dtl-mob-contact-bar > ul > li > ul > li > a {
        padding: 6px 10px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li.aanbod-dtl-mob-brand {
        width: 80%;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > a {
        width: 35px;
        border-radius: 10px;
    }
    .aanbod-dtl-mob-contact-bar {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .aanbod-dtl-mob-contact-bar > ul {
        border-radius: 15px;
    }
    .aanbod-dtl-mob-contact-bar > ul::after {
        border-radius: 15px;
    }
    .aanbod-dtl-mob-contact-bar > ul > li > ul {
        border-radius: 10px 10px 0 0;
    }
    .aanbod-dtl-mob-contact-active > ul > li > button {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .aanbod-dtl-mob-contact-bar.two-line-text > ul > li > a {
        width: 40px;
    }		
	/* ======= mobile contac bar ====== */
	#mobile-contact-bar ul li {
		height: 50px;
		border-radius: 10px;
	}
	#mobile-contact-bar ul li a {
		border-radius: 10px;
	}
	#mobile-contact-bar-outer {
		border-radius: 14px;
		padding: 6px;
		height: 62px;
	}
	#mobile-contact-bar ul li a img{
		width: 20px;
	}
	.morgeninternet-footer{
		margin-bottom : 96px !important;
	}
	.iframe-footer {
		margin-bottom: 96px;
	}
	.common-arrow {
		width: 38px;
		height: 38px;
	}
	/* ========== HOME PAGE HERE ========== */
	.header-wrap {
		margin-top: 18px;
		padding: 8px 10px;
	}
	.side-menu {
		width: 290px;
		padding: 120px 20px 40px;
	}
	.side-menu > .side-menu-wrap > ul > li {
		margin-bottom: 34px;
		font-size: 2.8rem;
	}
	.side-menu .parent-dropdown img {
		top: 7px;
	}
	.home-banner-heading h1 br{
		display: none;
	}
	.home-banner-box ul li {
		font-size: 1.4rem;
		line-height: 22px;
		padding-left: 16px;
	}
	.home-banner-video, .home-each-banner {
		height: 530px;
	}
	.home-product-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.home-product-spec {
		padding: 16px 0;
	}
	.home-product-control {
		top: 34%;
	}
	.each-service {
		padding: 16px 12px;
	}
	.each-service-heading p {
		margin-bottom: 16px;
	}
	.home-usp-wrapper {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.usp-box {
		grid-template-columns: repeat(1, 1fr);
	}
	.usp-main-box {
		padding: 20px 10px;
	}
	.footer-logo img {
		width: 150px;
	}
	.each-footer-detail h4 {
		font-size: 2rem;
		line-height: 28px;
	}
	.footer-bottom {
		flex-direction: column-reverse;
		gap: 20px;
	}
	.home-usp-heading {
		margin-bottom: 24px;
	}
	.home-usp-main {
		margin-top: 30px;
	}
	/* ======== SERVICE LIST PAGE ======== */
	.inner-banner-img {
		height: 450px;
	}
	.each-service-list {
		padding: 0;
	}
	/* ======== SERVICE DETAIL PAGE ======== */
	.service-box-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.service-box-wrap table td::after {
		height: 51px;
		width: 11px;
	}
	.form-info h4 {
		margin-bottom: 35px;
	}
	.form-info p {
		margin: 0 0 30px;
	}
	.related-service-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	/* ======== OVER ONS PAGE ======== */
	.over-ons-sec {
		padding-top: 40px;
		padding-bottom: 32px;
	}
	.over-ons-heading h2 br{
		display: none;
	}
	.over-ons-content {
		padding-top: 30px;
	}
	.over-ons-content p {
		margin-bottom: 24px;
	}
	.counter-inner-warp {
		grid-template-columns: repeat(1, 1fr);
		padding: 0;
	}
	.each-over-counter::after {
		display: none;
	}
	.counter-inner-warp .each-over-counter:nth-last-child(-n+2) {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}
	.counter-inner-warp .each-over-counter:last-child{
		border-bottom: 0;
	}
	.each-over-counter{
		padding-left: 0;
		padding-right: 0;
	}
	.over-btm-wrap {
		padding-top: 50px;
	}
	/* ========= CONTACT PAGE ========= */
	.contact-detail-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.contact-detail-wrap {
		row-gap: 60px;
	}
	.each-contact-detail table tr td em {
		width: 120px;
	}
	.each-contact-detail h4 {
		font-size: 2rem;
		line-height: 30px;
		letter-spacing: 1.4px;
	}
	/* ========== AANBOD LIST PAGE HERE ========== */
	.filter-sort {
		padding-left: 0;
		margin-left: 0;
	}
	.filter-sort .aanbod-filter {
		width: 160px;
	}
	.filter-sort::after {
		opacity: 0;
	}
	.product-spec{
		padding: 16px 0 0;
	}
	.mobile-show-filter {
		top: 100px;
	}
	.aanbod-filter-atv .mobile-show-filter {
		top: 70px;
	}
	.aanbod-list-sec {
		padding-bottom: 40px;
	}
	/* ========= VERKOCHT DETAIL PAGE ========= */
	.verkocht-list-sec{
		padding-top: 110px;
	}
	.verkocht-hedaing {
		margin-bottom: 24px;
	}
	/* ========= ANNBOD DETAIL PAGE ========= */
	.anbd-detail-shr {
		margin-top: 0;
		justify-content: start;
		width: 100%;
	}
	.product-sub h5 {
		font-size: 1.2rem;
		line-height: 20px;
	}
	.anbd-detail-mb-spec ul li {
		width: 100%;
	}
	.anbd-detail-mb-contact {
		gap: 12px;
		flex-direction: column;
		align-items: start;
	}
	.dtl-tab-sec {
		padding: 40px 0;
	}
	.kenmerken-tab li {
		padding: 12px 16px;
	}
	.dtl-car-office-top {
		padding: 12px 10px;
		flex-direction: column;
		align-items: start;
		gap: 14px;
	}
	.dtl-car-office-btm {
		padding: 12px 0px;
	}
	.dtl-car-office-btm p {
		margin-bottom: 12px;
	}
	.related-product-wrap .common-slider-btn .common-arrow {
		top: 37%;
	}
	.related-product-sec {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.dtl-car-office-btm p strong {
		margin-right: 6px;
	}
	.kenmarken-popup-content li {
		font-size: 1.3rem;
		line-height: 24px;
	}
}